<?xml version="1.0" encoding="UTF-8"?>
<Channel>
    <ID>9020079</ID>
    <Name>14307</Name>
    <DefaultModule>8192</DefaultModule>
    <Scale>7</Scale>
    <ParamId>1</ParamId>
    <ReceiverBoxId>9440010</ReceiverBoxId>
    <ReceiverIndex>6</ReceiverIndex>
    <ChannelServerId>9450010</ChannelServerId>
    <ServerIndex>64</ServerIndex>
    <AntennaRpuId>9470046</AntennaRpuId>
</Channel>
